# V2X Information Service API

This repository contains OpenAPIs descriptions for the interfaces specified in ETSI GS MEC 030.


## Online resources

* [Specification document](https://www.etsi.org/deliver/etsi_gs/MEC/001_099/030/02.02.01_60/gs_MEC030v020201p.pdf)
* [Navigate the V2X Information Service API in the browser](https://redocly.github.io/redoc/?url=https://forge.etsi.org/rep/mec/gs030-vis-api/-/raw/v2.2.1/MEC030_V2XInformationService.yaml)

## License

Unless specified otherwise, the content of this repository and the files contained are released under the BSD-3-Clause license.
See the attached LICENSE file or visit https://forge.etsi.org/legal-matters.